Your message dated Fri, 17 Jul 2015 03:28:28 +0000
with message-id <e1zfwk4-0001ke...@franck.debian.org>
and subject line Bug#792425: Removed package(s) from unstable
has caused the Debian Bug report #784350,
regarding node-gaze unusable due to missing dependencies
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
784350: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=784350
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: node-gaze
Version: 0.6.4-1
Severity: grave
Justification: renders package unusable

The node-gaze package currently in testing & unstable is unusable due to
missing dependencies.

npm2deb created packaging that only depended on node-globule (>= 0.1.0),
but that missed the addional dependencies listed in the package.json.

The missing dependencies were added to the packaging in git, but the
fixed revision cannot be uploaded before the missing dependencies pass
the NEW queue:

 * node-nextback (>= 0.1.0)
   http://ftp-master.debian.org/new/node-nextback_0.1.0-1.html
 
 * node-absolute-path (>= 0.0.0)
   http://ftp-master.debian.org/new/node-absolute-path_0.0.0-1.html

This RC should get node-gaze removed from and out of testing until its
dependencies are in order.

The missing dependencies are the cause for the failing CI checks:

 http://ci.debian.net/packages/n/node-gaze/unstable/amd64/

--- End Message ---
--- Begin Message ---
Version: 0.6.4-1+rm

Dear submitter,

as the package node-gaze has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/792425

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmas...@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Scott Kitterman (the ftpmaster behind the curtain)

--- End Message ---
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to